﻿

.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.tophead-social{width:100%;height:100%;background:#fff;text-align:center}

#content[tabindex="-1"]:focus { outline: 0; }


.site-content-contain { overflow: hidden; }



.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after { content: ""; display: table; table-layout: fixed; }

.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after { clear: both; }

.txt-uppercase{
	text-transform: uppercase;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#navigation ul li.menu-item-wpmm-megamenu:hover { color: inherit !important }

span.lifetime {
  font-size: 32px;
  font-weight: bold;
}



.shop_title{
    text-align: center;
    font-family: Karla;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 18px;
    margin-top: 25px;
}


.shop_title a{
    font-family: Karla !important;
}

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.hrz-list li{margin-bottom:1.25rem}
.hrz-list span{color:#86a3b4;font-family:"Lato",sans-serif;line-height:1.2}
.hrz-list h3,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a{margin:0;padding:0;font-size:1.25rem;line-height:1.2}
.hrz-list h3 a,.hrz-list .bean-footer-promotion-block .field-name-field-title-and-link a a,.bean-footer-promotion-block .field-name-field-title-and-link .hrz-list a a{color:#333}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.wds_loading {
  text-align: center;
  height: 150px;
  margin-top: 60px;
}




#gp-logo { 
float: left;
margin: 0;
width: auto;
font-size: 12px;
line-height: 0;
position: relative;
top: 50%;    
max-width: 100%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.gp-desktop.gp-header-centered #gp-logo,
.gp-tablet-landscape.gp-header-centered #gp-logo { 
float: none;
top: auto;
-webkit-transform: none;
-ms-transform: none;
transform: none;
}

#gp-logo img {
max-height: 100%;
width: auto !important;
}

			.gp-responsive #gp-logo {margin: 0px 0px 0px 0px; width: 0px; height: 0px;}

			.gp-responsive #gp-logo img {width: 0px; height: 0px;}
.boxed #page-container{margin-right:auto;margin-left:auto;position:relative;background-color:#fff;border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;}

.popup-box .popup-head {
    background-color: #fff;
    clear: both;
    color: #7b7b7b;
    display: inline-table;
    font-size: 21px;
    padding: 7px 10px;
    width: 100%;
     font-family: Oswald;
}

.popup-box .popup-head .popup-head-right {
    margin: 11px 7px 0;
}

.popup-head-left img {
    border: 1px solid #7b7b7b;
    border-radius: 50%;
    width: 44px;
}


.popup-head-right .btn-group {
    display: inline-flex;
	margin: 0 8px 0 0;
	vertical-align: top !important;
}

.popup-head-right .btn-group .dropdown-menu {
    border: medium none;
    min-width: 122px;
	padding: 0;
}

.popup-head-right .btn-group .dropdown-menu li a {
    font-size: 12px;
    padding: 3px 10px;
	color: #303030;
}

span.featured-icon i,
span.multi-featured-icon i {
    color: rgba(255, 255, 255, 0.8);
    font-size: 28px;
    display: block;
    width: 64px;
    margin: 0 auto;
    text-align: center;
     line-height: 62px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, 0.25);
    transition: all 0.25s linear;
}

span.multi-featured-icon {
    display: inline-block;
}

span.multi-featured-icon i {
    color: #f16c20;
    background-color: #dde9f0;
}

ul.multiple-featured-section li:hover span.multi-featured-icon i {
    background-color: #f16c20;
    color: #fff;
    border-color: #f16c20;
}

span.multi-featured-icon i, #move-to-top .fa-angle-up:before {
    color: #f16c20;
}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }

  .col-md-6 {
    width: 50%; }
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}




img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
  margin-bottom: 10px;  
}

.aligncenter,div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.dropdown-menu .sub-menu{left:100%;position:absolute;top:0;visibility:hidden;margin-top:-1px}
.navbar .sub-menu:before{border-bottom:7px solid transparent;border-left:none;border-right:7px solid rgba(0, 0, 0, 0.2);border-top:7px solid transparent;left:-7px;top:10px}
.navbar .sub-menu:after{border-top:6px solid transparent;border-left:none;border-right:6px solid #fff;border-bottom:6px solid transparent;top:11px;left:-6px}
.dropdown-menu li:hover .sub-menu{visibility:visible}
.mobile-side-menu ul.sub-menu{padding:0px;margin:0px;list-style-type:none}
.mobile-side-menu ul.sub-menu li{padding:0px 0px 0px 10px;border:0px;margin:0px}
.mobile-side-menu ul.sub-menu li:before{display:none}
.mobile-side-menu ul.sub-menu li a{font-size:11px;margin:0px 0px 0px -9px;padding:10px 35px}


.cart-hover-menu {

    position: absolute;

    background: #fff;

    border: 1px solid #ddd;

    border-radius: 5px;

    box-shadow: 0 2px 2px 0 #ddd;

    display: none;

    overflow: hidden;

    top: 52px;

    right: 0px;

    width: 290px;

    z-index: 999;

}


.cart-hover-menu #cartContent {

    width: 100%;

}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}



.logo-ads-wrapper {
  padding: 20px 0; }
.services-carousel .item-content{border-color:rgba(102,114,121,0.1)}
.isotope .item-content{background-color:rgba(102,114,121,0.05);border-color:rgba(102,114,121,0.1)}
.services-carousel .item:hover .item-content,.pricing-table .content-column,.vc_toggle_content{background-color:rgba(102,114,121,0.1)}
.row{margin-left:-15px;margin-right:-15px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

  .main-news .col-xs-12 {
    margin-top: 20px;
  }
